Jump to content
Sign in to follow this  
a_hempelt

TrendMicro ServerProtect Update Patternfile

Recommended Posts

Ich habe auf allen Server (2k3 + 2k) TM ServerProtect Vers. 5.7 laufen.

 

Auf den Servern 2k werden die Patternfiles einfach nicht aktualisiert, trotz mehrfachen Deploys.

Habe jetzt schon 48h Std. gewartet, ab und zu soll ja Warten helfen..., aber das Patterfile wird auf den 2k Servern einfach nicht aktualisiert. Zwischenzeitlich haben die 2k3 Server schon alle eine neuere Version des Patternfile bekommen, aber die 2k Server wollen einfach nicht.

Share this post


Link to post
Share on other sites

also ich habe officescan 8 im einsatz, da gibt es eine logdatei wo er updaten geht

 

C:\Programme\Trend Micro\OfficeScan Client\AU_Data\AU_Log

 

schau mal ob du so was auch findest und was er drin schreibt...

Share this post


Link to post
Share on other sites

Direkt in der Management Konsole bekomme ich unter "View Log" -> "Update" folgende beiden Fehler auf beiden w2k Servern angezeigt.

 

Pattern update failed!

Return code: 7

 

Engine update failed!

Return code: 7

 

Zugriff auf C$ des IS bekomme ich mit beiden w2k Servern.

Zugriff ins Web bekomme ich auch.

 

Dem IS ist als Donwload-Source das Internet mit der URL

http://spnt57-p.activeupdate.trendmicro.com/activeupdate

eingerichtet.

Share this post


Link to post
Share on other sites

Knowledge Base habe ich schon bemüht, jedoch noch nichts gefunden, was geholfen hat.

 

Habe eben noch das v5.7 Patch 1, build 1074 eingespielt.

Die Aktualisierung wurde auf allen NS (auch auf den w2k Server) übertragen, jedoch die Patternfiles der w2k Server stehen noch immer auf dem alten Stand.

 

Werde erst mal schauen, evtl. hilft das Patch für dem Update der Pattern nach... :confused:

Share this post


Link to post
Share on other sites

In diesem Fall hilft der Boot sicher nicht. Hier muss Server Protect 5.7 von dem Windows 2000 Server deinstalliert (wird wahrscheinlich nur manuell gehen / Comprehensive guide in manually uninstalling ServerProtect for Windows (SPNT) 5.58 components [EN-113564] <-- Ist zwar für SP 5.58, sollte aber auch bei SP 5.7 funktionieren) und Server Protect 5.58 installiert werden. SP 5.7 ist nur mit Windows 2003 lauffähig. Für Windows 2000 gibt es weiterhin nur SP 5.58.

Share this post


Link to post
Share on other sites
SP 5.7 ist nur mit Windows 2003 lauffähig. Für Windows 2000 gibt es weiterhin nur SP 5.58.

 

Hilft, die Deinstallation von SP 5.7 von einem W2k Server ist wirklich etwas atemberaubend, aber mit der neuen alten SP 5.58 SP5 klappt es auch mit dem Update der Patternfiles.

 

Vielen Dank an Euch! :D

Share this post


Link to post
Share on other sites
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

Werbepartner:



×
×
  • Create New...